.cell_form_button .form_button_2 span:not(.icon) {
	line-height: 150%;
}
.cell_form_button .form_button_2 {
	padding: 3px 10px;
	font-size: 13px;
}
.cell_form_button .form_button_2 .icon {
	font-size: 12px;
}


@media screen and (min-width: 780px) {
	.global_main .main {
		/*min-width: 945px;*/
	}
}
@media screen and (max-width: 960px) {
	#a2 {
		display: none;
	}
}
@media screen and (max-width: 780px) {
	.shariff {
		float: left;		
	}
	.widgetbox {
		padding: 10px 0 0 0 !important;
	}
	#widget_button {
		margin: 0 0 0 7px !important;
	}

	.box_mobile_outer {
		max-width: 100%;
		width: 100%;
		overflow: auto;
	}
	.form_button_2 {
	    padding: 4px 10px;
	    font-size: 13px;
	}


	.float_buttons_right .form_button, .float_buttons_right .form_button_2 {
		/*margin-right: 10px;*/
	}
	.font_small  {
		/*font-size: 1em !important;*/
	}
}
@media screen and (max-width: 850px) {
	.main {
		padding-top: 0px !important;
	}
	.public_infobox {
		font-size: 1em;
	}
}

@media screen and (max-width: 650px) {

	/* NEW MOBILE DATES 2018-06 */
	
	.select_matches .cell_last {
		white-space: nowrap;
	}
	.select_matches .cell_last .spacer_half {
		display: none;
	}
	.select_matches .cell_last .float_buttons_right {
		display: inline-block;
		vertical-align: middle;
	}

	.text_content > table.tableless {
			min-width: 300px;
	}
	.button_showmatch {
		display: inline-block;
	}
	.select_matches .form_button_2  {
		position: absolute;
		transform: translateY(-50%);
		left: 8px;
		margin-top: 0;
	}
	body:not(.nolinking) .select_matches:not(.match_arrow) .cell_1,
	body:not(.nolinking) .select_matches.expired .cell_1 {
		padding-left: 40px !important;
	}
	.select_matches .cell_1 {
		text-align: left !important;
	}
	.tr_dates_description.tr_match_buttons .td_match_buttons,
	.select_matches:not(.match_arrow) > td:last-child {
		width: 1px !important;
	}
	.show_notmobile {
		display: none;
	}
	.box_main .box_bottom_background {
		background: none;
		border-top: 1px solid #ddd;
	}
	.select_matches .cell_1 span {
		/*font-size: 11px;*/
		/*font-size: 0.9167em;*/
	}
	.box_main {
		position: relative;
	}
	.box_main .box_top_left, .box_main .box_top_right {
		width: 5px;
		top: 0;
		position: absolute;
	}
	.box_main .box_bottom_left, .box_main .box_bottom_right,
	.box_main .box_left, .box_main .box_right,
	.box_main .box_top_spacer_left, .box_main .box_top_spacer_right {	
		width: 0px;
	}
	.box_main .box_top_left {
		background-position: -6px 0;
		left: 0;
	}
	.box_main .box_top_right {
		background-position: -14px 0;
		left: auto;
		right: 0;
	}
	.tr_dates_description td span {
		/*display: none;*/
	}
	.tr_dates_description td {
		/*padding: 0 !important;*/
		/*border: none !important;*/
	}
	.tr_dates_description td:last-child {
		width: 35px !important;
	}
	.tr_dates_description .td_resultset {
		width: 60px !important;
	}
	.description_match {
		/*display: none;*/
	}
	.match_status {
		display: none;
	}
	.select_matches .form_button_2 span:not(.icon),
	.teamanalysis_buttons .form_button_2 span:not(.icon) {
		display: none;
	}

	.teamanalysis_teambar .table-row > .table-cell:first-child,
	.teamanalysis_teambar .table-row > .table-cell:last-child {
		display: none;
	}
	.teamanalysis_teambar .teambar {
		margin: 0 15px;
	}
	.teamanalysis_dates {
		border-top: 1px solid #ddd;
	}

	#logs .cell_1 {
		vertical-align: top !important;
		padding-top: 0.7em !important;
		padding-left: 10px !important;
		width: 70px;
	}

	#ajax_content {
		padding: 10px 0 100px;
	}
	#ajax_content .text_content {
		line-height: 160%;
		overflow: auto;
	}
	.box_top_left, .box_top_right,
	.box_top_background {
		height: 1px;
		background: #ddd;
	}
	.home_single .home_title,
	.box_main .box_bottom_background {
		border: none !important;
	}
	.box_content_container {
		background: none;
	}
	.box_content .cell_strong_content[class*="cell_description"] {
		vertical-align: middle !important;
	}
	.teamanalysis_dates {
		border: none !important;
		padding-top: 20px !important;
	}
	.box_buttons {
		padding: 8px 10px;
	}
	.box_overview_left .box_top_background,
	.box_overview_left .box_top_left, 
	.box_overview_left .box_top_right {
		height: 0;
	}
	.group_winner:not(.group_winner_mobile) {
		/*display: none;*/
	}
	.group_winner_mobile {
		display: block;
		float: left !important;
	}

	/* ---------------------- */

	#public_logo {
		width: 100px;
		left: -5px;
		top: -10px;
	}
	#public_logo.logo_premium {
		background-size: 100%;
	    left: 5px;
	    top: -2px;
	    height: auto;
	    padding: 4px !important;
		width: 62px;
	}
	#public_logo img {
		width: 100%;
	}
	.public_infobox {
		margin-left: 45px !important;
		padding-left: 45px !important;
	}
	#public_head_background {
		background-size: cover !important;
	}
	#public_head_shadow {
		background-position: left top;
	}
}
@media screen and (max-width: 450px) {
	.plan_title_large {
		font-size : 1.3em !important;
	}
	.plan_title_middle {
		font-size : 1.1em !important;
	}
	#public_head_background #public_head_inner {
		padding-top: 15px !important;
	}
	#public_head {
		/*margin-bottom: 55px !important;*/
		margin-bottom: 70px !important;
	}
	.next_match_button  {
		left: 8px;
	}
	#public_head .public_infobox {
		padding-left: 15px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		border-radius: 33px 5px 5px 5px;
	}
	#public_logo:not(.logo_premium) {
		top: -15px;
	}
	#public_head .plan_title {
		height: 67px;
		/*min-height: 67px;*/
	}
	#public_head .public_infobox h1 {
		font-size: 1.5em !important;
		padding-left: 70px !important;
		position: relative;
		top: 40%;
		transform: translateY(-50%);
	}
	#public_logo:not(.logo_premium) {
		width: 90px;
	}
	#public_logo.logo_premium {
		background-size: 100%;
	    left: 12px;
	    top: -2px;
	    height: auto;
	    padding: 3px !important;
		width: 52px;
	}
	.plan_status_text {
		/*margin-right: 1em;*/
	}
	.lastupdate {
		min-width: auto;
		white-space: normal;
	}
	.icon-qrcode {
		clear: both;
		margin-right: 5px !important;
	}
	#public_head {
		padding-right: 0;
	}
}
@media screen and (max-width: 370px) {
	.plan_title_middle {
		font-size : 1em !important;
	}
	.next_match_button  {
		width: 80px;
		top: 8px;
	}
	#navigation select {
		margin-left: 0px;
	}
	.public_website {
	    max-width: 300px;
	}
}

.public_head_line {
	display: none;
}